/** Custom Css **/
@media screen and (min-width: 1200px) {
/**.inner-search:before{background:url(../images/bbb.png);width:96px;height:38px;content:"";display:inline-block;background-position:center;position:absolute;left:1px;top:6px} **/
/**.header-bottom .inner-search{padding-left:105px!important}**/
}
@media screen and (min-width: 767px) {
.header-style-1 .header-middle{padding:10px 0 20px;height:100px;background:url(../images/bg.jpg);background-position:center;background-repeat:no-repeat}
}
@media screen and (max-width: 767px) {
//.cms-index-index .hme-slider{display:none}
.cms-index-index .hme-review{display:none}
.home-top-center2 .fav_buttons a{width:50%;display:inline-block}
}
.copyright .container{max-width:100%}
.footer-top .contact-btm ul li{padding-bottom:5px}
.sticky{position:fixed;top:0;width:100%}
.sticky + .content{padding-top:102px}
.header-top .topleft-content .fa{color:#727272!important}
.header-style-1 .header-bottom .headerbt-wrapper{background-color:#f9f9f9}
.sm_megamenu_lv1 .sm_megamenu_nodesc .sm_megamenu_title{text-transform:capitalize}
.header-style-1 .header-middle .menu-cart .yt-menu{display:none}
.fav_buttons{margin-bottom:10px}
.home-top-center2 .fav_buttons a{width:calc(20% - 3px);display:inline-block;padding:0 5px 0 0}
.fav_buttons a:last-of-type{padding:0}
.header-style-1 .block-title-menu{background:#f05978}
.scrolling{min-width:270px;position:fixed}
.review-site-logo{float:right}
.review-group-item-heading{float:left;font-weight:700}
.review-group-item-date{float:left;margin-left:10px;font-weight:400}
.review-group-item{margin:5px 10px 0 0;padding:5px}
.review-group-item-text{text-align:justify}
.odd{background-color:#f1f1f1}
#review-feed .row{margin:0}
.review-group-item-heading{margin-top:4px}
.review-group-item-date{margin-top:4px}
.review-rating{margin-bottom:10px}
.review-site-logo a img{width:30px;height:30px}
.review-header{background-color:#b58214;color:#fff;font-weight:400;width:100%;margin:0;padding:0;text-align:center;font-size:20px;line-height:40px}
#review-feed p{font-size:11px}
.sambar-inner .sm-megamenu-child .sm_megamenu_col_6{border-bottom:1px solid #d5d5d5;display:block;padding-top:4px!important;padding-bottom:5px!important}
.block.slider-basic-product .owl-controls .owl-nav{top:-35px}
#hme-cat-blk{margin-bottom:30px}
.header-bottom .sm-searchbox .searchbox .input-searchbox{padding-left:15px;padding-right:0}
.header-style-1 .header-middle{}
.cms-index-index.cms-home-style-1 .block .block-title{background:#f9f9f9;border-bottom:0}
.view-mre{display:inline-block;padding-left:11px;text-decoration:underline;}
.header-top.stick{position:fixed;z-index:10;width:100%;top:0}
.header-bottom.stick-search{position:fixed;top:36px;z-index:9;width:100%}
.cms-index-index.cms-home-style-1 .pro-call{display:inline-block;float:right;margin-top:-15px;text-align:right;margin-right:70px}
.sm_megamenu_menu .sm-megamenu-child.sm_megamenu_dropdown_2columns{overflow-y:scroll;height:220px}
.cms-index-index .pro-call-header{margin-top:24px;margin-right:5px;display:inline-block}
.pro-call-header ul li a{font-size:14px}
.basicproduct1 .block.slider-basic-product .block-title::before{background-color:#f05978!important}
.cms-index-index .products-grid .add-wishlist,.add-compare{display:none!important}
.products-grid .item-inner .product-item-details.box-info .btn-cart:hover{background-color:#f05978!important;border-color:#f05978!important}
.header-style-1 .search-form-action .sm-searchbox .actions button.action{background-color:#f05978!important}
input[type="radio"],input[type="checkbox"]{margin:0 7px 0 0}
.product-options-wrapper{line-height:1.3;margin:0 0 20px 0}
.owl-controls .owl-nav div:hover::before,.sm-deals .owl-nav div:hover:before,.yt-menu .quicklinks ul li a:hover,.footer .footer-bottom .categories-footer .footer-links-w ul li a:hover,.topleft-content .fa,.sm-listing-tabs .ltabs-tabs-container .ltabs-tabs li.tab-sel,.sm-listing-tabs .ltabs-tabs-container .ltabs-tabs .ltabs-tab:hover,.breadcrumbs ul li:last-child strong,.footer .footer-middle .block .content > p.email a,.footer .footer-middle .block .content ul li a:hover,.footer .footer-middle .block.ft-category .content ul li a:hover,.footer .footer-middle .block.ft-category .content ul li a:after,.home-menu-dropdown .item-home-store li a:hover,.header-style-1 .header-container .cart-wrapper .minicart-wrapper .block-content .minicart-items-wrapper .minicart-items .product-item-details .product-item-name a:hover,.header-style-1 .header-container .switcher .dropdown .switcher-trigger strong:hover,.header-style-1 .header-style-1 .header-container .dropdown .dropdown-toggle > a:hover,.header-style-1 .header-container .dropdown .dropdown-toggle > a:hover::before,.header-style-1 .header-container .dropdown:hover .dropdown-toggle a,.header-style-1 .header-container .dropdown:hover .dropdown-toggle .value,.header-style-1 .header-container .dropdown.block-base .links li a::after,.sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu_black li:hover div a:hover,.latest-post-block .slider-latest-blog .slider-blog .item .blog-item-content .info-blog .action-post .btn-readmore,.block .block-content .filter-options-content .items li a:hover,.products-grid .item .item-inner .box-info .product-name a:hover,.product.media .fotorama__nav-wrap--horizontal .fotorama__thumb__arr--left .fotorama__thumb__arr:hover::before,.product.media .fotorama__nav-wrap--horizontal .fotorama__thumb__arr--right .fotorama__thumb__arr:hover:before,.wrapper-top-content1 .policy-shop1 .content-policy:hover h2,.wrapper-top-content1 .policy-shop1 .content-policy:hover p,.header-container .dropdown-block-custom.block-myacount .dropdown-toggle:after,.navigation > .ui-menu > li:hover > a,.navigation > .ui-menu > li.has-active > a,.navigation > .ui-menu > li.active > a,.block-blog .inner-infomation h2 a:hover,.navigation ul li a.ui-state-active,.navigation ul li a.active,.navigation ul li a:hover,.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu a.sm_megamenu_actived,.home-style-3 .tabsproduct1-v3 .sm-listing-tabs .block-title strong span,.home-style-3 .sm-imageslider .owl-nav > div::before,.header-top .custom.login:hover:before,.header-container .cart-wrapper .minicart-wrapper .product.actions .primary .action:hover,.home-style-3 .sm-imageslider .owl-nav > div:hover::before,.price-box .price,.tabsproduct1 .ltabs-wrap .ltabs-tabs-container ul.ltabs-tabs li.tab-sel span,.tabsproduct1 .ltabs-wrap .ltabs-tabs-container ul.ltabs-tabs li:hover span,.navigation > .ui-menu .active > a,.navigation > .ui-menu .has-active > a,.header-style-1 .search-form-action::before,.footer-top .content-block-footer li .fa,.header-style-3 .header-middle .search-form-action .actions button.action:hover:before,.info-box-detail .product-info-stock-sku .available span,.sm-megamenu-child .sm_megamenu_title > a.sm_megamenu_actived,.header-style-2 .sm-searchbox .actions button.action::before,.blog-bottomv-3 .panel-default .panel-heading a span:hover,.block-product-accordion .products-grid .panel-default .panel-heading a h2.panel-title:hover,.cms-home-style-1.cms-index-index .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li:first-child > a,.cms-home-style-2.cms-index-index .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li:first-child > a,.sm_megamenu_wrapper_vertical_menu .more-w .more-view:hover,.sm_megamenu_wrapper_vertical_menu .more-w .more-view:hover:before{color:#f05978!important}
button:hover,.button:hover,.about-us .content-faq .panel .panel-title a::after,.about-us .content-faq .panel .panel-title a::before,#yt-totop:hover,.products-list .item .item-inner .box-image-list .sm_quickview_handler:hover,.products-grid .item .item-inner .box-info .btn-cart:hover,.modal-footer button.action-primary.action-accept,.toolbar .modes .modes-mode:hover,.toolbar .modes .modes-mode.active,.footer .footer-middle .socials-wrap ul li:hover a,.sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu > li:hover,.sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu li.open,.wrap-newsletter-popup .fancybox-close,.owl-theme .owl-dots .owl-dot:hover span,.owl-theme .owl-dots .owl-dot.active span,.cart-container .cart.main.actions .action,.cart-container .cart.table-wrapper .actions-toolbar .action-edit:hover,.footer .footer-middle .block .title::before,.cms-home-style-1 .title-home::before,.title-view::before,.header-container .cart-wrapper .minicart-wrapper .block-content > .actions > a:hover,.detail-bottom-wrapper .product.data.items > .item.title::before,.detail-bottom-wrapper .product.data.items > .item.title:hover,.detail-bottom-wrapper .product.data.items > .item.title.active,.sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu li.sm_megamenu_actived,.product-item-actions .secondary-addto-links a.action:hover,.product-item-actions a.btn-action:hover,.product-social-links .action:hover,.product-addto-links .action:hover,.products-grid .item .item-inner:hover .btn-cart,.products-list .item .item-inner .box-info-list .bottom-action .btn-action:hover,.about-us .social-member .social-icon a:hover,.cms-home-style-1 .home-style-1 .block-title::before,.footer .footer-top .block .content ul li:hover::before,.header-container .switcher .dropdown .switcher-dropdown .switcher-option:hover,.header-style-3 .header-bottom .headerbt-wrapper,.header-container .dropdown-block-custom .dropdown-list li:hover,.home-style-3 .deal-wrapper .title-home h2,.home-style-3 .deal-wrapper .products-grid .deals-items .item-inner .deals-countdown .timer-product,.products-grid .item .item-inner .btn-action:hover,.client-wrapper-b .owl-nav div:hover,.home-style-3 .tabsproduct1-v3 .sm-listing-tabs .owl-nav > div:hover,.home-style-3 .deal-wrapper .owl-nav > div:hover,.products-grid .item .item-inner .btn-action.sm_quickview_handler,.products-grid .item .item-inner .btn-action:hover,.products-list .item .item-inner .box-info-list .bottom-action .btn-cart:hover,.products-list .item .item-inner .box-info-list .bottom-action .btn-cart:hover,body .block-popup-login .tt_popup_login strong,.cms-index-index.cms-home-style-1 .block .block-title:before,.subscribe-footer .block-subscribe-footer .block-content .actions button,.wrapper-top-content1 .deal-wrapper.oneitem .owl-stage-outer .deals-countdown .timer-product,.header-style-1 .sm-searchbox .actions button.action,.products-sidebar .block-title::before,.header-style-3 .header-bottom .headerbt-wrapper .menu-cart .yt-menu.menu-ontop,.toolbar .pages .pages-items .item.current strong,.toolbar .pages .pages-items .item a:hover,.product-details.box-up-sell .block-title::before,.review-form .action.submit.primary,.control-qty .control-qty .quantity-controls:hover,body .block-popup-login .block-content .btn-reg-popup,.header-style-2 .logo-wrapper,.header-style-2 .cart-wrapper .showcart,.col-home2 .sm_megamenu_wrapper_vertical_menu .block-title-menu,.col-home2 .block-subscribe button,.producttabs-bottom .sm-listing-tabs .ltabs-tabs-container .ltabs-tabs li.tab-sel span,.producttabs-bottom .sm-listing-tabs .ltabs-tabs-container .ltabs-tabs li:hover span,.blog-v2 .latest-blogs .item-blog .img-blog .sn-datev2,.header-style-1 .cart-wrapper .showcart .counter.qty .counter-number,.control.control-qty-cart .control-qty .quantity-controls:hover{background-color:#f05978!important}
.category-description a{text-decoration:underline;color:blue!important}
.copyright-footer{float:left}
.payment-footer{float:right;padding:18px 0}
.wrapper-top-content1{margin:10px 0 0!important}
.image-box-detail-22{position:relative;direction:ltr;margin-left:109px}
@media screen and (max-width: 767px) {
.image-box-detail-22{margin-left:0}
}
.cms-about-us .breadcrumbs{margin-bottom:10px;padding:0}
.cms-about-us .container{padding:0}
.cms-about-us .breadcrumbs ul{padding:10px 0 15px!important}
.cms-about-us .breadcrumbs ul li:last-child strong{font-weight:700;color:#df1f26!important}
.cms-about-us .page-title-wrapper{display:none}
.cms-about-us .page-main{padding:0}
.cms-about-us .std h2,.cms-about-us .std h1{font-size:13px;margin:0}
.cms-about-us .std table{border-collapse:collapse;border-spacing:0}
.cms-about-us .std table tr{display:block}
.cms-about-us .std table tr:first-child{padding-top:3px}
.cms-about-us .std table tr td{padding:0}
.cms-about-us .std p{margin:0}
.cms-about-us .col-md-3.custom-layout-cat-md3{display:none}
.cms-about-us .yt-breadcrumbs{display:none}
.cms-about-us
/**privacy policy**/
.cms-privacy-policy .breadcrumbs,.cms-delivery-policy .breadcrumbs{margin-bottom:10px}
.cms-privacy-policy .breadcrumbs ul,.cms-delivery-policy .breadcrumbs ul{padding:10px 0 15px!important}
.cms-privacy-policy .breadcrumbs ul li:last-child strong,.cms-delivery-policy .breadcrumbs ul li:last-child strong{font-weight:700;color:#df1f26!important}
.cms-privacy-policy .page-main,.cms-delivery-policy .page-main{padding:0}
.cms-privacy-policy .breadcrumbs,.cms-delivery-policy .breadcrumbs{padding:0}
.cms-privacy-policy .page-title,.cms-delivery-policy .page-title{font-size:18px;font-weight:400}
.cms-privacy-policy #yt_main,.cms-delivery-policy #yt_main{padding:0}
.cms-privacy-policy .std p,h2{margin:0;font-size:11px}
.cms-privacy-policy .col-md-3.custom-layout-cat-md3,.cms-delivery-policy .col-md-3.custom-layout-cat-md3{display:none}
.cms-privacy-policy .data-table{border-collapse:collapse;border-spacing:0}
.cms-privacy-policy .data-table tr th{border:1px solid #e9e9e9;vertical-align:middle!important;text-align:center}
.cms-privacy-policy .data-table tr td{border:1px solid #e9e9e9;vertical-align:middle!important;text-align:center;text-align:left}
.cms-delivery-policy .std h1{margin-bottom:10px}
.cms-delivery-policy .std p,h2{margin:0;font-size:11px}
@media screen and (max-width: 767px) {
.cms-about-us .container{padding:0 10px}
.cms-about-us .container .container{padding:0}
.cms-about-us iframe{width:100%}
.imgsl-preload{min-height:255px !important}
h1.homepageheader{font-size:13px;font-weight:700;line-height:40px;margin-top:4px;margin-bottom:6px;}
.google_reviews{display:inline-block;}
}
@media screen and (min-width: 768px) {
.google_reviews{display:none;}
h1.homepageheader{font-size:27px;font-weight:700;line-height:40px;margin-top:4px;margin-bottom:6px;}
.imgsl-preload{min-height:400px!important;overflow:visible!important}
}
.page-main{padding:10px 0 40px}
.catalog-category-view .page-title{width:100%;margin:0 0 20px;display:inline-block}
.catalog-category-view .category-image{display:inline-block;float:left;margin:0 20px 0 0;text-align:left;width:72px}
.category-description{margin-bottom:30px;display:inline-block;width:calc(100% - 102px)}
.block.slider-basic-product .products-grid{border:1px solid #ddd}
.block.slider-basic-product .products-grid .item-inner{border-right:none}
.products.wrapper.products-grid{border:none}
.products.wrapper.products-grid .item{border:none}
.category-product.products-grid .item .item-inner{border:none}
.header-container .cart-wrapper .minicart-wrapper .block-content > .actions .viewcart,.header-container .cart-wrapper .minicart-wrapper .block-content > .actions .checkout{margin:1px 1px 0 0}
.sm_megamenu_menu .sm-megamenu-child.sm_megamenu_dropdown_2columns{height:auto}

.bss-delivery{margin-top:20px;}
.tabsproduct2 {
        .block-title:before {
                background-position: -2px -185px !important;
        }
}

.tabsproduct3 {
	.block-title:before {
                background-position: 2px -91px !important;
        }
}
.tabsproduct1 {
    .block-title:before {
        background-position: 2px -3px !important;
    }
}
.product-reviews-summary.empty a.action:before{
	content: '';
}
.product-reviews-summary.empty{
    display: none !important;
}
.cart-container .form.form-cart{
/** width: 100%;**/
}
.cart-container .cart-summary{
/**	display: none; **/
}
.crosssell-container{
	margin-top: 30px;
}
.product.attribute.overview{
    margin-bottom: 20px;
}
.crosssell-container.block .block-title:before{
    background: #f05978 url(../images/add1.png) no-repeat scroll left -90px;
}
.opc-block-summary .table-totals .grand .mark{
    padding: 8px !important;
}
.opc-block-summary .table-totals .grand .amount{
    padding: 8px 20px 8px 8px !important;
}

@media screen and (max-width: 767px) {
    .owl-carousel .owl-stage-outer{
        overflow: visible !important;
    }
    .block.slider-basic-product .owl-controls .owl-nav>div{
        background: #ccc;
    }
    .owl-controls .owl-nav div:before{
        color: #fff;
    }
}

input#shipping_arrival_date{
    width: auto;
}

._has-datepicker~.ui-datepicker-trigger{
    margin: -2px 0 0 -140px;
    padding-left: 130px;
    left: -100px;
}

._has-datepicker~.ui-datepicker-trigger:before{
    font-size: 60px;
    color: red;
}

.table-checkout-shipping-method tbody td{
    border-top: none;
    padding-bottom: 0px;
    padding-top: 0px;
}

#checkout-shipping-method-load .table-checkout-shipping-method{
    margin-bottom: 20px;
}

.onestepcheckout-index-index .page-title-wrapper{
    margin-bottom: 0 !important;
}

.osc-authentication-wrapper{
    font-size: 14px;
}

.opc-wrapper .create-account-block{
    margin-bottom: 20px;
    margin-top: -20px;
    display: inline-block;
}
.opc-wrapper .form-login, .opc-wrapper .form-shipping-address{
	margin-top: 0 !important;
}
/*@media only screen and (min-width: 768px) and (max-width: 991px) {
    div#opc-sidebar {
        position: relative;
        left: -105%;
        margin-top: -275%;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    div#opc-sidebar {
        position: relative;
        left: -50%;
        margin-top: -66%;
    }
}
@media only screen and (min-width: 1200px){
    div#opc-sidebar {
        position: relative;
        left: -50%;
        margin-top: -52.5%;
    }
}*/
@media only screen and (min-width: 992px) {
    div#opc-sidebar {
        width: 204%;
        margin-top: -55px;
    }
}
#s_method_flatrate_flatrate{
    font-size: 20px;
}
#s_method_matrixrate_matrixrate_36947{
    font-size: 20px;
}
.osc-place-order-wrapper.col-mp.mp-lg-6.mp-md-6.mp-sm-12.mp-xs-12{
    float: right;
}
.cart-summary{
    /**display:none;**/
}
.numberCircle {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 5px;
    border: 2px solid #fff;
    color: #fff;
    text-align: center;
    float: right;
    margin-top: -3px;
}



@media screen and (max-width:767px){
	.header-style-1 .search-form-action .sm-searchbox, .header-style-3 .search-form-action .sm-searchbox{
		display: block !important;
		position: relative !important;
		top: auto !important;
		right: auto !important;
		z-index: 9;
		width: auto!important;
	}
	.header-style-1 .search-form-action:before, .header-style-3 .search-form-action:before{
		display:none !important;
	}
	.header-style-1 .search-form-action, .header-style-3 .search-form-action{
		width: calc(100% - 140px) !important;
	}
	.header-style-1 .search-form-action, .header-style-3 .search-form-action{
		border:none !important;
	}


.owl-controls .owl-nav div {
    border: 1px solid #aaa !important;
    width: 36px !important;
    height: 36px !important;
}
.owl-controls .owl-nav div:before {
    color: #aaa !important;
    font-size: 36px !important;
    top: 5px !important;
}
.product-options-wrapper .fieldset>.field {
    width: 100%;
}
.owl-theme .owl-controls {
    position: absolute !important;
    width: 100% !important;
    right: 90px !important;
    bottom: 40% !important;
}
.block.slider-basic-product .owl-controls .owl-nav {
    right: calc(50% - 140px) !important;
    top: 1px !important;
}
.block.slider-basic-product .owl-controls .owl-nav>div {
    background-color: rgba(255, 255, 255, 0.8) !important;
    margin-right: 10px !important;
}
.owl-controls .owl-nav div.owl-prev:before {
    left: -3px !important;
}
.owl-controls .owl-nav div.owl-next:before {
    left: 2px !important;
}

.owl-controls .owl-nav div:before {
    width: 35px !important;
    height: 35px !important;
}


}
.g-recaptcha{clear: both;}
.products-grid .item .item-inner .box-info .product-name a {
    white-space: normal !important;
}



/*
.search-form-action {
    display: none;
}
.mydiv {
    display: none !important;
}
*/
.block.slider-basic-product .owl-controls .owl-nav>div {
    background: red !important;
}
.owl-controls .owl-nav div.owl-prev:before, .owl-controls .owl-nav div.owl-next:before {
    font-weight: bold !important;
}

.product.media .fotorama__nav--thumbs {
	bottom: 0 !important;
}

@media screen and (max-width: 767px) {
    .owl-carousel .owl-stage-outer {
        overflow: visible !important;
    }
}